@charset "utf-8";

/* ブッククラブ 全ページ共通css */

h1,h2,h3,h4,h5,h6,p,ul,ol,dl,dt,dd{
	padding: 0;
	margin: 0;
}

ol,ul{
	list-style-type: none;
}

/*-----------------------------------------------
 root
-----------------------------------------------*/
html{
	overflow-y:scroll;
}

body{
	font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, 'メイリオ', sans-serif;
}

/*-----------------------------------------------
 font
-----------------------------------------------*/
html{
	font-size:medium;
}

body{
	font-size:62.5%; /* 16px -> 10px */
}

dt,dd,li,
caption,th,td,
input,button,textarea,select,
h1,h2,h3,h4,h5,h6,p,address{
	line-height:1.5;
	font-size:140%;
}

h1 *,h2 *,h3 *,h4 *,h5 *,h6 *,
p input,p button,p select,
li h1,li h2,li h3,li h4,li h5,li h6,li p,li dt,li dd,li li,li th,li td,li input,li button,li textarea,li select,
dd h1,dd h2,dd h3,dd h4,dd h5,dd h6,dd p,dd dt,dd dd,dd li,dd th,dd td,dd input,dd button,dd textarea,dd select,
tr h1,tr h2,tr h3,tr h4,tr h5,tr h6,tr p,tr dt,tr dd,tr li,            tr input,tr button,tr textarea,tr select{
	font-size:100%;
}

input,button,select,option,textarea{
	font-size:14px;
}


body {
	min-width: 980px;
	overflow-x: hidden;
	background-image: url(/common/img/body-bg.png);
	background-position: center top;
	word-wrap:break-word; /* 2015.11.12 KD Nunomura */
}

a,
a:link,
a:visited{
	color: #7d631d;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}

section{
	position: relative;
}

/*---------------------------------------------------------------------メイン*/
/*---------------------------------------------------------------------------*/

div#main{
	width: 980px;
	margin: 0 auto;
}

div#main article{
	float: left;
	width: 646px;
}

article section{
	margin-bottom: 20px;
}

article section.trial-pickup {
        margin-bottom: 25px;
}

div#main article { /* 2015.02.13 Nunomura Edited */
	margin-top:17px;
}


/*-----------------------------------------------------------------サイドバー*/
/*---------------------------------------------------------------------------*/

aside{
	float: right;
	margin-top:17px !important; /* 2015.02.13 Nunomura Edited */
	width: 300px;
}

aside div{
	margin-bottom: 10px;
}


aside ul li img,
aside div img{
	width: 100%;
}

aside div.facebook{
	background: #fff;
}

aside div.facebook div{
	margin-bottom: 0;
}

aside div.facebook p.ti{
	line-height: 0;
}

aside div.twitter{
}

aside div.twitter p.ti{
	position: relative;
	width: 300px;
	height: 40px;
	background: url(/common/img/module/aside/twitter.png);
}

aside div.twitter a.follow{
	position: absolute;
	top: 8px;
	right: 5px;
	display: block;
	width: 109px;
	height: 25px;
	background: url(/common/img/module/aside/follow.png);
}

aside ul.aside-nav{
	margin-bottom: 10px;
}

aside ul.aside-nav li{
	width: 306px;
	height: 61px;
	margin: 0 -3px;
}

aside ul.aside-nav li a{
	display: block;
	width: 306px;
	height: 61px;
}

aside ul.aside-nav li img{
	display: none;
}

aside ul.aside-nav li.aword a{
	background-image: url(/common/img/module/aside/nav-aword.png);
}
aside ul.aside-nav li.aword a:hover{
	background-image: url(/common/img/module/aside/nav-aword-o.png);
}
aside ul.aside-nav li.previews a{
	background-image: url(/common/img/module/aside/nav-previews.png);
}
aside ul.aside-nav li.previews a:hover{
	background-image: url(/common/img/module/aside/nav-previews-o.png);
}
aside ul.aside-nav li.magazine a{
	background-image: url(/common/img/module/aside/nav-magazine.png);
}
aside ul.aside-nav li.magazine a:hover{
	background-image: url(/common/img/module/aside/nav-magazine-o.png);
}
aside ul.aside-nav li.newbook a{
	background-image: url(/common/img/module/aside/nav-newbook.png);
}
aside ul.aside-nav li.newbook a:hover{
	background-image: url(/common/img/module/aside/nav-newbook-o.png);
}
aside ul.aside-nav li.event a{
	background-image: url(/common/img/module/aside/nav-event.png);
}
aside ul.aside-nav li.event a:hover{
	background-image: url(/common/img/module/aside/nav-event-o.png);
}

aside ul li{
	line-height: 0;
}

/*-----------------------------------------------------------------------------------------------------------------------------------スマホ用記述*/
/*-----------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:640px) and (min-width: 1px){

/*---------------------------------------------------------------------メイン*/
/*---------------------------------------------------------------------------*/

	body{
		min-width: 0;
		background-position: center -100px;
		background-color: #f3f1ef;
	}

	div#main{
		width: auto;
	}

	div#main article{
		float: none;
		width: auto;
	}

/*-----------------------------------------------------------------サイドバー*/
/*---------------------------------------------------------------------------*/

	aside{
		float: none;
		width: auto;
	}

	aside div.facebook,
	aside div.twitter{
		display: none;
	}

	aside div img,
	aside ul li img{
		width: 100%;
	}

	aside div{
		padding: 0 10px;
	}

	aside ul.aside-nav li,
	aside ul.aside-nav li a{
		width: auto;
		height: auto;
	}

	aside ul.aside-nav li img{
		display: block;
	}



	aside ul.aside-nav li.aword a,
	aside ul.aside-nav li.aword a:hover,
	aside ul.aside-nav li.previews a,
	aside ul.aside-nav li.previews a:hover,
	aside ul.aside-nav li.magazine a,
	aside ul.aside-nav li.magazine a:hover,
	aside ul.aside-nav li.newbook a,
	aside ul.aside-nav li.newbook a:hover,
	aside ul.aside-nav li.event a,
	aside ul.aside-nav li.event a:hover{
		background: none;
	}


}
